@charset "utf-8";

/* 内页样式 */
/* 内页banner */
.subBanner {
	width: 100%;
	position: relative;
}

.subBanner img {
	width: 100%;
	object-fit: cover;
	height: 400px;
}

.banner-imgpc {
	display: block;
}

.banner-imgmb {
	height: 280px !important;
	display: none;
}

.subBanner-wd {
	position: absolute;
	z-index: 2;
	width: 100%;
	top: 50%;
	margin-top: -20px;
	transform: translateY(-50%);
	left: 0;
}

.subBanner-wd h3 {
	color: #7E3737;
	font-size: 40px;
	font-weight: bold;
	animation: subBannerCt 1s ease both;
	position: relative;
	z-index: 10;
}
.subBanner-wd h2 {
	display: none;
	color: #FFF4CE;
	font-size: 40px;
	font-weight: bold;
	animation: subBannerCt 1s ease both;
	position: absolute;
	top: -4px;
	z-index: 2;
}

.subBanner-wd p {
	font-size: 20px;
	color: rgba(255, 255, 255, .6);
	letter-spacing: .16em;
	text-transform: uppercase;
	margin-top: 18px;
	animation: subBannerCt 1s ease both 100ms;
}

.subBanner-nav {
	position: absolute;
	z-index: 2;
	width: 100%;
	bottom: 0;
	/* transform: translateY(-50%); */
	left: 0;
	height: 36px;
	line-height: 36px;
	color: #fff;
	/* background-color: rgb(230, 33, 1, .2); */
}

.subBanner-nav h4 {
	font-size: 14px;
	animation: subBannerCt 1s ease both;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.subBanner-nav h4 a:hover {
	color: #D09960;
}

.subBanner-nav h4 i {
	width: 16px;
	height: 16px;
	background: url(../image/iconHome.png);
	background-size: 100% 100%;
	display: inline-block;
	margin-right: 8px;
}

.subBanner-nav h4 a,
.subBanner-nav h4 span {
	display: inline-block;
	position: relative;
	font-size: 14px;
	transition: all .4s ease;
	padding-right: 20px;
}

.subBanner-nav h4 a:after,
.subBanner-nav h4 span:after {
	content: ">";
	font-family: "Source Han Sans CN";
	position: absolute;
	top: 0;
	right: 5px;
	color: #fff;
}

.subBanner-nav h4 span:nth-last-of-type(1) {
	padding-right: 0;
}

.subBanner-nav h4 span:nth-last-of-type(1):after {
	display: none;
}


/* 内页子菜单 */
.subMenu {
	width: 100%;
	border-bottom: 1px solid #eee;
}

.subMenu .contain {}

.subMenu-site {
	float: left;
	font-size: 0;
	display: flex;
	align-items: center;
}

.subMenu-link {
	font-size: 0;
	padding: 16px 0;
}

.subMenu-site a,
.subMenu-link a {
	display: inline-block;
	position: relative;
	font-size: 16px;
	transition: all .4s ease;
}

.subMenu-site a {
	color: #888;
	padding-right: 18px;
}

.subMenu-site a:after {
	content: ">";
	font-family: "Source Han Sans CN";
	position: absolute;
	top: 0;
	right: 5px;
	color: #888;
}

.subMenu-site i {
	width: 16px;
	height: 16px;
	background: url(../image/iconHome.png);
	background-size: 100% 100%;
	display: inline-block;
	margin-right: 8px;
}

.subMenu-site a:last-child {
	padding-right: 0;
}

.subMenu-site a:last-child:after {
	display: none;
}

.subMenu-link a {
	color: #666;
	height: 40px;
	line-height: 40px;
	padding: 0 30px;
}

.subMenu-link a:last-child {
	margin-right: 0;
}

.subMenu-link a:first-child {
	margin-left: 0;
}

/* .subMenu-link a:after {
	content: "";
	width: 0%;
	height: 2px;
	position: absolute;
	z-index: 2;
	left: auto;
	right: 0;
	bottom: -1px;
	background: #D09960;
	transition: all .4s ease;
} */

.subMenu-site a:hover,
.subMenu-link a:hover {
	color: #D09960;
}

.subMenu-link a:hover:after {
	width: 100%;
	right: auto;
	left: 0;
}

.subMenu-link a.on {
	color: #fff;
	background-color: #D09960;
	border-radius: 20px;
}
.subMenu-link a.on:hover {
	color: #fff;
}

.subMenu-link a.on:after {
	width: 100%;
}

/* 翻页样式 */
.page {
	width: 100%;
	font-size: 0;
	text-align: center;
	margin-top: 60px;
	user-select: none;
}

.page a {
	display: inline-block;
	vertical-align: middle;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #dcdcdc;
	margin: 0 8px;
	font-size: 16px;
	color: #666;
	transition: all .4s ease;
}

.page a:first-child,
.page a:last-child {
	background: url('../image/xwzxIc.png') no-repeat center;
}

.page a:last-child {
	transform: rotate(180deg);
}

.page a:hover,
.page a.page-num-current,
.page a.on {
	background-color: #D09960;
	color: #fff;
	border-color: #D09960;
}

.page a:first-child:hover,
.page a:last-child:hover {
	background-image: url('../image/xwzxIcH.png');
	border-color: #D09960;
}

/* 子页 */
.subcontain {
	width: 100%;
	padding: 90px 0;
	overflow: hidden;
	font-size: 16px;
}

.subcontain h3 {
	font-size: 30px;
	color: #222;
	font-weight: 700;
	line-height: 1.4em;
	text-align: center;
	margin-bottom: 50px;
	overflow: hidden;
	position: relative;
	padding-bottom: 20px;
}

.subcontain h3::after {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -20px;
	width: 40px;
	height: 3px;
	background-color: #D09960;
	content: '';
}

.subcontain h3 span {
	display: block;
	font-size: 16px;
	margin-top: 16px;
	font-weight: 400;
	color: #999;
}
.subcontain .left-menu {
	width: 200px;
    float: left;
    margin-right: 60px;
    border-left: 1px solid #d8d8d8;
    padding-bottom: 80px;
}
.subcontain .left-menu dl {
    width: 100%;
}
.subcontain .left-menu dl dd {
    font-size: 18px;
    margin-top: 40px;
    line-height: 24px;
    position: relative;
    padding-left: 20px;
}
.subcontain .left-menu dl dd::before {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #d8d8d8;
    border-radius: 50%;
    position: absolute;
	top: 2px;
    left: -10px;
    background-color: #fafafa;
}
.subcontain .left-menu dl dd::after {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    left: -4px;
    top: 8px;
    background-color: #d8d8d8;
}
.subcontain .left-menu dl dd.on {
    color: #D09960;
}
.subcontain .left-menu dl dd.on::before {
    border: 1px solid #D09960;
}
.subcontain .left-menu dl dd.on::after {
    background-color: #D09960;
}
.subcontain .right-zb {
    width: calc(100% - 260px);
    float: left;
    background-color: #fff;
    padding: 50px;
}
.subcontain .right-zb p{
	margin-top: 5px;
	margin-bottom: 5px;
}
.subcontain .right-zb table{
	width: 100%;
}
.subcontain .right-zb th,  .subcontain .right-zb td{
	border: 1px solid #DDD;
    padding: 5px 10px;
}


.subcontain p {
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 20px;
	text-align: justify;
}

/* 公司概况 */
.about {}

.companyTxt {
	width: 100%;
	overflow: hidden;
}

.companyTxt .pic {
	width: 100%;
	margin-bottom: 50px;
	overflow: hidden;
}

.companyTxt .pic .pic1 {
	width: 50%;
	float: left;
}

.companyTxt .pic .pic2 {
	width: 50%;
	float: left;
}

.companyTxt .pic img {
	width: 100%;
}

.companyTxt h2 {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}

.honor {
	width: 100%;
	margin: 60px auto 0;
	position: relative;
}

.honor ul {
	display: flex;
	flex-wrap: wrap;
	gap: 32px;
}

.honor ul li {
	width: calc(25% - 24px);
}

.honor h1 {
	font-size: 18px;
	width: 100%;
	text-align: center;
	margin-top: 20px;
	line-height: 30px;
}

/* 
.honor-link:hover .pic img {
	transform: scale(1.1);
} */

.honor-link {
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #FFF;
	padding: 20px;
}


.honor-link .pic {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.honor-link .pic img {
	width: 100%;
	object-fit: cover;
	transition: all .4s linear;
}

.honor-link:hover .pic img {
	transform: scale(1.1);
}

.arrowBtn {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -21px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	z-index: 1;
}

.arrowBtn>div {
	width: 42px;
	height: 42px;
	display: inline-block;
	background: url("../image/right.png") no-repeat right center;
	background-size: 100% 100%;
	cursor: pointer;
	transition: all .4s ease;
}

.arrowBtn>div:hover {
	background-image: url('../image/right-on.png');
}

.arrowBtn>div.arrowBtn-prev {
	transform: rotate(180deg);
}

.arrowBtn>div.swiper-button-disabled {
	opacity: .5;
	cursor: default;
}

.arrowBtn>div.swiper-button-disabled:hover {
	background-image: url('../image/right.png');
}

.honorList {
	margin-top: 50px;
	background-color: #FFFAF0;
	padding: 30px 40px;
	overflow: hidden;
}

.honorList li {
	width: 50%;
	padding: 10px 40px 10px 20px;
	line-height: 24px;
	position: relative;
	float: left;
	/* color: #7E3737; */
}

.honorList li::before {
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 2px solid #7E3737;
	top: 22px;
	margin-top: -4px;
	left: 0;
	content: '';
}


.companyTxt img {
	width: 100%;
}

.companyTxt h1 {
	font-size: 30px;
	margin-bottom: 20px;
	font-weight: bold;
}

.companyTxt .pic {
	width: 100%;
	margin: 50px auto;
}

.companyTxt .pic img {
	width: 100%;
}

.companyTxt .data {
	display: flex;
	flex-wrap: wrap;
	margin: 50px 0;
	background: url(../image/data.png) top center;
	background-position: top center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.companyTxt .data li {
	width: 25%;
	padding: 20px 40px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	gap: 30px;
}

.companyTxt .data li p {
	text-align: center;
	margin-bottom: 0;
}

.companyTxt .data li p:nth-of-type(1) {
	line-height: 70px;
}

.companyTxt .data li p strong {
	font-size: 60px;
	color: #D09960;
	font-weight: 500;
	position: relative;
}

.companyTxt .data li p strong strong {
	color: #D09960;
	font-size: 20px;
	position: absolute;
	top: 0;
	right: -10px;
	line-height: 20px;
}

.companyTxt .data li:nth-of-type(4n) {
	border-right: 0;
}

.companyTxt .data li:nth-of-type(5),
.companyTxt .data li:nth-of-type(6),
.companyTxt .data li:nth-of-type(7),
.companyTxt .data li:nth-of-type(8) {
	border-bottom: 0;
}

.companyTxt .data li i {
	width: 80px;
	height: 80px;
	display: block;
}

.companyTxt .data li i.companyIcon01 {
	background: url(../image/companyIcon01.png);
	background-size: 100% 100%;
}

.companyTxt .data li i.companyIcon02 {
	background: url(../image/companyIcon02.png);
	background-size: 100% 100%;
}

.companyTxt .data li i.companyIcon03 {
	background: url(../image/companyIcon03.png);
	background-size: 100% 100%;
}

.companyTxt .data li i.companyIcon04 {
	background: url(../image/companyIcon04.png);
	background-size: 100% 100%;
}

.companyTxt .data li i.companyIcon05 {
	background: url(../image/companyIcon05.png);
	background-size: 100% 100%;
}

.companyTxt .data li i.companyIcon06 {
	background: url(../image/companyIcon06.png);
	background-size: 100% 100%;
}

.contact ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 21px;
	margin-bottom: 70px;
}

.contact ul li {
	width: calc(33.333333% - 14px);
	background-color: #FFFAF0;
	padding: 40px;
}

.contact ul li i {
	width: 60px;
	height: 60px;
	display: block;
	margin: 0 auto 20px;
}

.contact ul li i.contactTel {
	background: url(../image/contactTel.png);
	background-size: 100% 100%;
}

.contact ul li i.contactFax {
	background: url(../image/contactFax.png);
	background-size: 100% 100%;
}

.contact ul li i.contactAdd {
	background: url(../image/contactAdd.png);
	background-size: 100% 100%;
}

.contact ul li p {
	text-align: center;
	margin-bottom: 0;
}

.contact ul li p span {
	display: block;
	margin-bottom: 10px;
	color: #7E3737;
	font-size: 18px;
}

.map {
	border: #eee solid 1px;
	padding: 20px;
	margin-bottom: 60px;
	overflow: hidden;
}

.subcontain .com-title {
    font-size: 18px;
    color: #222;
	/* color: #7E3737; */
    margin-bottom: 16px;
	font-weight: bold;
}
.subcontain .contactList ul {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	gap: 18px;
	margin-bottom: 50px;
}
.subcontain .contactList li {
	width: calc(33.33333% - 12px);
	border: #eee solid 1px;
    padding: 20px;
}
.subcontain .contactList li p {
	margin-bottom: 0;
}
.subcontain .contactList li h4 {
    font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	position: relative;
	height: 28px;
	line-height: 28px;
	padding-left: 34px;
}
.subcontain .contactList li h4::before {
	width: 28px;
	height: 28px;
    background: url(../image/iconContact02.png);
    background-size: 100% 100%;
	position: absolute;
	left: 0;
	top: 0;
	content: '';
}

.subcontain .comp-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.subcontain .comp-txt {
	width: 100%;
}
.subcontain .comp-txt ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.subcontain .comp-txt li {
	width: calc(50% - 10px);
}
.subcontain .comp-txt li h5 {
	font-weight: bold;
	line-height: 30px;
}
.subcontain .comp-txt p {
	margin-bottom: 0;
}
.contact-box {
	border: 1px solid #eee;
	padding: 30px;
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.contact-box:nth-last-of-type(1) {
	margin-bottom: 0;
}

.news-list {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.news-list li {
	background-color: #FFF;
	width: 100%;
}

.news-list li a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.news-list li .pic {
	width: 300px;
	height: 200px;
	position: relative;
	overflow: hidden;
}

.news-list li .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .4s ease;
}

.news-list li:hover .pic img {
	transform: scale(1.1);
}


.news-list li .txt {
	width: calc(100% - 300px);
	padding: 20px 40px;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	gap: 20px;
}

.news-list li .txt h1 {
	width: 100%;
	font-size: 20px;
	color: #7E3737;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.news-list li .txt p {
	width: 100%;
	overflow: hidden;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	margin-bottom: 0;
}

.news-list li .txt .time {
	color: #999;
}

.news-list li .txt .more {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.news-list li .txt .more span {
	display: block;
	background-color: #D09960;
	color: #FFF;
	height: 36px;
	line-height: 36px;
	border-radius: 24px;
	padding: 0 20px;
}

.news-list li .txt .more span:hover {
	color: #fff;
}

/* .news-list {
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}

.news-list li {
	border-bottom: 1px solid #eee;
}

.news-list li:hover {
	background-color: #FFFAF0;
}

.news-list li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.news-list li .time {
	width: 150px;
	text-align: center;
	position: relative;
}

.news-list li .time::after {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -30px;
	height: 60px;
	width: 1px;
	background-color: #eee;
	content: '';
}

.news-list li .time span {
	display: block;
}

.news-list li .time span:nth-of-type(1) {
	font-size: 48px;
	margin-bottom: 10px;
}

.news-list li .txt {
	width: calc(100% - 150px);
	padding: 30px 40px;
}

.news-list li .txt h1 {
	font-size: 18px;
	margin-bottom: 20px;
	color: #7E3737;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.news-list li .txt p {
	margin-bottom: 0;
	line-height: 24px;
	overflow: hidden;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
} */

.newsInfo {}
.printBtnbox {
	width: 100%;
	overflow: hidden;
}
.printBtn {
	float: right;
	position: relative;
	padding-left: 36px;
	padding-right: 10px;
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #666;
}
.printBtn::before {
	position: absolute;
	top: 5px;
	left: 10px;
	content: '';
	width: 20px;
	height: 20px;
	background: url(../image/print.png);
	background-size: 100% 100%;
}

.newsInfo .left {
	width: 100%;
	position: relative;
}

/* .newsInfo .left::after {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	content: '';
	width: 1px;
	background-color: #eee;
} */

.newsInfo .left h1 {
	font-size: 26px;
	text-align: center;
}

.newsInfo .left .time {
	margin: 20px auto;
	color: #999;
	font-size: 14px;
	text-align: center;
}

.newsInfo .left .txt {
	padding: 30px 0;
	border-top: 1px solid #eee;
}

.subcontain .newsBtn {
	/* border-top: 1px solid #eee; */
	width: 100%;
	padding-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 60px;
}

.subcontain .newsBtn a {
	display: block;
	width: calc(50% - 30px);
	height: 48px;
	line-height: 48px;
	border-radius: 24px;
	border: 1px solid #eee;
	padding: 0 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.subcontain .newsBtn a:hover {
	color: #D09960;
}

.newsInfo .right {
	float: right;
	width: 300px;
}

.newsInfo .right .title {
	font-size: 20px;
	margin-bottom: 20px;
}

.newsInfo .right .rightnews {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.newsInfo .right .rightnews li {
	padding: 20px 0;
}

.newsInfo .right .rightnews span {
	display: block;
}

.newsInfo .right .rightnews span:nth-of-type(1) {
	font: 14px;
	color: #999;
	margin-bottom: 10px;
}


.video-list {
	display: flex;
	flex-wrap: wrap;
	gap: 32px;
}

.video-list li {
	/* background-color: #FFF; */
	width: calc(25% - 24px);
}

.video-list li a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.video-list li .pic {
	width: 100%;
	height: 200px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	background-color: #fff;
}

.video-list li .pic img {
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
	transition: all .4s ease;
}

.video-list li:hover .pic img {
	transform: scale(1.1);
}

.video-list li h1 {
	width: 100%;
	font-size: 20px;
	color: #7E3737;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
	margin-top: 20px;
}

.videoInfo {
	width: 100%;
	position: relative;
}

.videoInfo h1 {
	font-size: 26px;
	text-align: center;
}

.videoInfo .time {
	margin: 20px auto;
	color: #999;
	font-size: 14px;
	text-align: center;
}

.videoInfo .txt {
	padding: 30px 0;
	border-top: 1px solid #eee;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 60px;
}
.videoInfo .txt .video_left {
	width: 30%;
}
.videoInfo .txt .video_left video {
	width: 100%;
}
.videoInfo .txt .video_right {
	width: calc(70% - 60px);
}

.company-info {
	border: 1px solid #eee;
	padding: 20px;
}

.company-info dt {
	background-color: #fafafa;
	font-weight: bold;
	/* color: #7E3737; */
}

.company-info dt,
.company-info dd {
	height: 56px;
	line-height: 56px;
	border-bottom: 1px solid #eee;
}

.company-info dt .title,
.company-info dd .title {
	width: 30%;
	padding: 0 20px;
	text-align: right;
	float: left;
}

.company-info dt .txt,
.company-info dd .txt {
	width: 70%;
	padding: 0 20px;
	float: left;
	border-left: 1px solid #eee;
}

.company-info dd:nth-last-of-type(1) {
	border-bottom: 0;
}

.infomation-list {
	width: 100%;
}

.infomation-list li {
	width: 100%;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px dashed #ccc;
}

.infomation-list li a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.infomation-list li h1 {
	width: calc(100% - 100px);
	position: relative;
	padding-left: 24px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.infomation-list li h1::before {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -5px;
	width: 10px;
	height: 10px;
	border: 2px solid #D09960;
	border-radius: 50%;
	content: '';
}

.infomation-list li .time {
	width: 100px;
	text-align: right;
}

.infomation-list li:hover h1 {
	color: #D09960;
}

.recruitment {
	border: 1px solid #eee;
}

.recruitment dt {
	background-color: #fafafa;
	font-weight: bold;
	/* color: #7E3737; */
}

.recruitment dt,
.recruitment dd {
	height: 56px;
	line-height: 56px;
	border-bottom: 1px solid #eee;
}

.recruitment dt .title,
.recruitment dd .title {
	width: 20%;
	padding: 0 20px;
	float: left;
}

.recruitment dt .txt,
.recruitment dd .txt {
	width: 20%;
	padding: 0 20px;
	float: left;
	border-left: 1px solid #eee;
}

.recruitment dd:hover {
	background-color: #FFFAF0;
}

.recruitment dd:nth-last-of-type(1) {
	border-bottom: 0;
}

.recruitmentInfo {}

.recruitmentInfo .left {
	width: 100%;
	position: relative;
}

.recruitmentInfo .left h1 {
	font-size: 26px;
	margin-bottom: 30px;
}

.recruitmentInfo .left .time {
	margin: 20px auto;
	color: #999;
	font-size: 14px;
	text-align: center;
}

.recruitmentInfo .left .txt {
	padding: 30px 0;
	border-top: 1px solid #eee;
}

.recruitmentInfo .left .txt .title {
	font-size: 18px;
	font-weight: bold;
}





/* 合作伙伴 */

.friendList {
	display: flex;
	flex-wrap: wrap;
	gap: 18px;
	margin-top: 30px;
}

.friendList li {
	width: calc(16.6666% - 15px);
	color: #7E3737;
	background-color: #FFFAF0;
	height: 148px;
	padding: 0 20px;
}

.friendList li a {
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.friendList li .pic {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.friendList li .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .4s linear;
}

/* 子公司 */
.companyList {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 21px;
}

.companyList li {
	width: calc(33.33333% - 14px);
	color: #7E3737;
	background-color: #FFF;
}

.companyList li a {
	width: 100%;
	height: 100%;
}

.companyList li .pic {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.companyList li .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .4s ease;
}

.companyList li:hover .pic img {
	transform: scale(1.1);
}

.companyList li .txt {
	padding: 0 20px;
}

.companyList li h1 {
	font-size: 18px;
	line-height: 26px;
	margin: 0 auto;
	padding: 20px 0;
	width: 100%;
	text-align: center;
	overflow: hidden;
	border-bottom: 1px solid #CCCCCC;
}

.companyList li p {
	text-align: center;
	line-height: 24px;
	margin: 20px auto;
	color: #333;
	overflow: hidden;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
}

.pageList {
	margin-top: 50px;
}

/* 集团业务 */
.businessList {
	display: flex;
	flex-wrap: wrap;
	gap: 21px;
	margin-top: 20px;
}

.businessList li {
	width: calc(33.33333% - 14px);
	color: #7E3737;
	background-color: #FFF;
}

.businessList li .pic {
	width: 100%;
	height: 300px;
	position: relative;
	overflow: hidden;
}

.businessList li .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .4s linear;
}

.businessList li:hover .pic img {
	transform: scale(1.1);
}

.businessList li .txt {
	padding: 0 20px;
}

.businessList li h1 {
	font-size: 18px;
	line-height: 26px;
	margin: 0 auto;
	padding: 20px 0;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.businessList li p {
	text-align: center;
	line-height: 24px;
	margin: 20px auto;
	color: #333;
	overflow: hidden;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
}

.businessInfo {}

.businessInfo .pic {
	width: 60%;
	margin: 0 auto 50px;
}

.businessInfo .pic img {
	width: 100%;
}

.businessInfo .txt {
	width: 100%;
}

.businessInfo .txt h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.pageList-l {
	width: 100%;
}

.pageList-l a {
	font-size: 15px;
	display: inline-block;
	width: 100%;
	transition: all .4s ease;
	height: 36px;
	line-height: 36px;
	border-bottom: 1px dashed #eee;
}

.pageList-l a:hover {
	color: #D09960;
	padding-left: 20px;
}

/* .culture {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 90px;
}
.culture .pic {
	width: calc(50% - 45px);
}
.culture .pic img {
	width: 100%;
} */
.culture .culture-list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 21px;
}

.culture .culture-list li {
	width: calc(33.33333% - 14px);
	background-color: #FFF;
	padding: 40px 30px;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}

.culture .culture-list li::after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background-color: #D09960;
	content: '';
}

.culture .culture-list li p {
	margin-bottom: 0;
}

.culture .culture-list li:nth-last-of-type(1) {
	width: 100%;
}

.culture .culture-list li:nth-last-of-type(1) p {
	width: 50%;
	float: left;
}

.culture .culture-list li .icon {
	width: 60px;
	height: 60px;
	display: block;
	margin-bottom: 20px;
	transition: all .4s ease;
}

.culture .culture-list li .icon img {
	width: 100%;
	transition: all .4s ease;
}

.culture .culture-list li:hover .icon img {
	transform: scale(1.1);
}

.culture .culture-list li:hover i {
	transform: scale(1.1);
}

.culture .culture-list li i {
	width: 60px;
	height: 60px;
	display: block;
	margin-bottom: 20px;
	transition: all .4s ease;
}

.culture .culture-list li:hover i {
	transform: scale(1.1);
}

.culture .culture-list li i.culture-icon01 {
	background: url(../image/culture-icon01.png);
	background-size: 100% 100%;
}

.culture .culture-list li i.culture-icon02 {
	background: url(../image/culture-icon02.png);
	background-size: 100% 100%;
}

.culture .culture-list li i.culture-icon03 {
	background: url(../image/culture-icon03.png);
	background-size: 100% 100%;
}

.culture .culture-list li i.culture-icon04 {
	background: url(../image/culture-icon04.png);
	background-size: 100% 100%;
}

.culture .culture-list li i.culture-icon05 {
	background: url(../image/culture-icon05.png);
	background-size: 100% 100%;
}

.culture .culture-list li h1 {
	font-size: 22px;
	position: relative;
	margin: 40px auto 20px;
}

/* .culture .culture-list li h1::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 40px;
	height: 2px;
	background-color: #D09960;
	content: '';
} */
.search ul {}

.search ul li {
	padding: 20px 0;
	border-bottom: 1px dashed #eee;
}

.search ul li:hover {
	color: #D09960;
}

.search ul li a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.search ul li h1 {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: calc(100% - 120px);
}

.search ul li span {
	display: block;
	color: #666;
	font-size: 14px;
	width: 120px;
	text-align: right;
}


.nqiInfo {
	width: 100%;
	background: #FFF;
	padding: 60px;
	overflow: hidden;
}

.nqiInfo table {
	width: 100%;
	margin-bottom: 100px;
}

.nqiInfo table:nth-last-of-type(1) {
	margin-bottom: 0;
}



.nqiInfo table td:nth-of-type(1) {
	width: 180px;
	padding-left: 0;
	vertical-align: middle;
}
.nqiInfo table td:nth-of-type(1) p {
	margin-bottom: 0;
}

.nqiInfo table td {
	width: calc(100% - 180px);
	padding: 20px 0 20px 60px;
}

.nqiInfo table td h1 {
	width: 100%;
	color: #D09960;
	font-size: 48px;
	font-weight: bold;
	position: relative;
	text-align: left;
	padding-bottom: 16px;
	margin-bottom: 16px;
}

.nqiInfo table td h1::after {
	height: 4px;
	width: 40px;
	background-color: #D09960;
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
}

.nqiInfo table td h2 {
	width: 100%;
	font-size: 30px;
	font-weight: bold;
	text-align: left;
}

.nqiInfo table td h6 {
	width: 100%;
	font-size: 30px;
	font-weight: bold;
	position: relative;
	text-align: left;
	margin-top: 40px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.nqiInfo table td h6 p {
	display: inline-block;
	font-size: 16px;
	margin-bottom: 0;
}

.nqiInfo table td h6::after {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 4px;
	width: 12px;
	background-color: #D09960;
	content: '';
}

.nqiInfo table td p {
	text-align: justify;
	margin-bottom: 0;
}

.nqiInfo table td h4 {
	width: 100%;
	text-align: left;
	color: #333;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 60px;
}

.nqiInfo table td h5 {
	width: 100%;
	border-bottom: 2px solid #D09960;
	margin-top: 20px;
	overflow: hidden;
}

.nqiInfo table td h5 p {
	background-color: #D09960;
	display: inline-block;
	padding: 5px 20px;
	color: #fff;
	font-size: 20px;
	margin-bottom: 0;
	float: left;
}

.nqiInfo table td ul {
	width: 50%;
	margin-top: 20px;
	float: left;
	overflow: hidden;
	padding: 0 10px;
}

.nqiInfo table td ul:nth-of-type(2n) {
	float: right;
}

.nqiInfo table td ul li {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #D7D8D9;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 8px 10px;
}

.nqiInfo table td ul li:nth-of-type(1) {
	background-color: #f3f3f3;
}

.nqiInfo table td ul li:nth-of-type(1) p {
	color: #333;
}

.nqiInfo table td ul li p {
	margin-bottom: 0;
	width: calc(100% - 110px);
	height: auto;
	line-height: 30px;
	color: #D09960;
	font-size: 18px;
}

.nqiInfo table td ul li p:nth-last-of-type(1) {
	width: 110px;
	text-align: right;
}

.nqiInfo table td ul li:nth-last-of-type(1) {
	margin-bottom: 30px;
}

/* .nqiInfo table tr:nth-of-type(5) ul,
.nqiInfo table tr:nth-of-type(10) ul,
.nqiInfo table tr:nth-of-type(16) ul,
.nqiInfo table tr:nth-of-type(18) ul {
	width: 100%;
}

.nqiInfo table tr:nth-of-type(5) ul li,
.nqiInfo table tr:nth-of-type(10) ul li,
.nqiInfo table tr:nth-of-type(16) ul li,
.nqiInfo table tr:nth-of-type(18) ul li {
	width: calc(50% - 10px);
	float: left;
}

.nqiInfo table tr:nth-of-type(5) ul li:nth-of-type(2n),
.nqiInfo table tr:nth-of-type(10) ul li:nth-of-type(2n),
.nqiInfo table tr:nth-of-type(16) ul li:nth-of-type(2n),
.nqiInfo table tr:nth-of-type(18) ul li:nth-of-type(2n) {
	float: right;
} */


.subMain {
	width: 100%;
	font-size: 16px;
	padding: 90px 0px;
	overflow: hidden;
}

.subMain .left {
	width: 280px;
	float: left;
	margin-right: 60px;
	border-left: 1px solid #d8d8d8;
	padding-bottom: 80px;
}

.subMain .left .yeIcon {
	display: none;
}

.subMain .left dl {
	width: 100%;
}

.subMain .left dl dt {
	font-size: 20px;
	font-weight: 600;
	margin-top: 40px;
	line-height: 24px;
	position: relative;
	padding-left: 20px;
}

.subMain .left dl dt::before {
	content: '';
	width: 24px;
	height: 24px;
	border: 1px solid #d8d8d8;
	border-radius: 50%;
	position: absolute;
	left: -12px;
	background-color: #fafafa;
}

.subMain .left dl dt::after {
	content: '';
	width: 10px;
	height: 10px;
	border-radius: 50%;
	position: absolute;
	left: -5px;
	top: 7px;
	background-color: #d8d8d8;
}

.subMain .left dl dd {
	font-size: 18px;
	line-height: 28px;
	margin-top: 20px;
	padding-left: 20px;
}

.subMain .left dl dd a {
	transition: 0.4s;
}

.subMain .left dl dd .on {
	color: #D09960;

}

.subMain .left dl dd:hover a {
	color: #D09960;
}

.subMain .right {
	width: calc(100% - 340px);
	float: left;
	background-color: #fff;
	padding: 50px;
}

.subMain .right .title {
	text-align: center;
	font-size: 26px;
	font-weight: 600;
}

.subMain .right .txt {
	margin: 30px auto;
}

.subMain .right .txt p {
	text-align: justify;
	text-indent: 2em;
	line-height: 30px;
	    background-color: #Fafafa;
	    padding: 30px;
}

.subMain .right .txt .ewm-box {
	background-color: #FAFAFA;
	padding: 20px;
	margin: 30px auto 0 auto;
	overflow: hidden;
}

.subMain .right .txt .ewm-box .box {
	border: 1px #D09960 solid;
	padding: 30px;
	overflow: hidden;
}

.subMain .right .txt .ewm-box .box span {
	display: block;
	line-height: 36px;
	text-align: left;
}

.subMain .right .txt .ewm-box .box .contactTxt {
	width: 50%;
	float: left;
	text-align: right;
}

.subMain .right .txt .ewm-box .box .img {
	width: 50%;
	float: left;
	text-align: right;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.subMain .right .txt .ewm-box .box .img img {
	width: 120px;
	margin: 10px;
}

.subMain .right .txt .img-box1 {
	margin: 0 auto;
	width: 50%;
	overflow: hidden;
}

.subMain .right .txt .img-box1 .img {
	width: 100%;
}

.subMain .right .txt .img-box1 .img img {
	width: 100%;
}

.subMain .right .txt .img-box1 .img p {
	text-align: center;
	color: #fff;
	background-color: #D09960;
	padding: 5px 10px;
	text-indent: 0;
	font-size: 14px;
	line-height: 24px;
}

.subMain .right .txt .img-box2 {
	margin: 30px auto 0 auto;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
	background-color: #fafafa;
	padding: 20px;
}

.subMain .right .txt .img-box2 .img {
	width: calc(50% - 10px);
}

.subMain .right .txt .img-box2 .img img {
	width: 100%;
}

.subMain .right .txt .img-box2 .img p {
	text-align: center;
	color: #fff;
	background-color: #D09960;
	padding: 5px 10px;
	text-indent: 0;
	font-size: 14px;
	line-height: 24px;
}

.subMain .right .txt .img-box3 {
	margin: 30px auto 0 auto;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	gap: 18px;
	background-color: #fafafa;
	padding: 20px;
}

.subMain .right .txt .img-box3 .img {
	width: calc(33.33333% - 12px);
	background-color: #fafafa;
}

.subMain .right .txt .img-box3 .img img {
	width: 100%;
}

.subMain .right .txt .img-box3 .img p {
	text-align: center;
	color: #fff;
	background-color: #D09960;
	padding: 5px 10px;
	text-indent: 0;
	font-size: 14px;
	line-height: 24px;
}

.subMain .right .txt .img-box4 {
	margin: 30px auto 0 auto;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	background-color: #fafafa;
	padding: 20px;
}

.subMain .right .txt .img-box4 .img {
	width: calc(25% - 15px);
	background-color: #fafafa;
}

.subMain .right .txt .img-box4 .img img {
	width: 100%;
}

.subMain .right .txt .img-box4 .img p {
	text-align: center;
	color: #fff;
	background-color: #D09960;
	padding: 5px 10px;
	text-indent: 0;
	font-size: 14px;
	line-height: 24px;
}
@keyframes subBannerCt {
	0% {
		opacity: 0;
		transform: translateY(120px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}


/* PC端 */
@media all and (max-width:1700px) {
	/* 1600 × (900/1024/1200) */
}

@media all and (max-width:1599px) {

	/* 1440 × (900/1050) */
	.culture .culture-list {
		gap: 20px;
	}
	.culture .culture-list li {
		width: calc(50% - 10px);
	}
	.culture .culture-list li:nth-last-of-type(1) {
		width: 100%;
	}


}

@media all and (max-width:1439px) {

	/* 1360 × (768) */


}

@media all and (max-width:1359px) {
	/* 1280 × (800/854/1024) */



}

@media all and (max-width:1279px) {

	/* 1152 × (864) */
	/* 机构概况 */

	.companyTxt .data {
		margin: 30px auto;
		gap: 0;
	}

	.companyTxt .data li {
		width: calc(33.333333% - 12px);
		border-right: 1px solid #eee !important;
		border-bottom: 1px solid #eee !important;
	}

	.companyTxt .data li:nth-of-type(3n) {
		border-right: 0 solid #eee !important;
	}

	.companyTxt .data li:nth-of-type(7),
	.companyTxt .data li:nth-of-type(8) {
		border-bottom: 0 solid #eee !important;
	}


	.businessList li .pic {
		height: 200px;
	}
}

@media all and (max-width:1151px) {
	.subcontain {
		padding: 40px 0;
	}

	/* 1024 × (600/768) */

	/* 机构概况 */
	.companyTxt .data li p:nth-of-type(1) {
		line-height: 60px;
	}

	.companyTxt .data li p b {
		font-size: 48px;
	}


	.subMain {
		padding: 50px 0;
	}

	.subMain .left {
		width: 180px;
		margin-right: 40px;
	}

	.subMain .right {
		width: calc(100% - 220px);
	}

	.subMain .right .txt .img-box4 .img {
		width: calc(50% - 10px);
	}

}


/* 手机端 */
@media all and (max-width:1000px) {

	/* 平板设备 720 适配 */
	/* 内页子菜单 */
	.subMenu {}

	.subMenu .contain {
		padding: 0;
	}

	.subMenu-site {
		display: none;
	}

	.subMenu-link {
		width: 100%;
		overflow-x: auto;
	}


	.subMenu-link-scroll {
		width: 100%;
	}

	.subMenu-link a {
		padding: 0 20px;
	}

	.subMenu-link a:first-child {
		margin-left: 10px;
	}

	/* 机构概况 */


	.about h3 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.about p {
		font-size: 15px;
	}

	.companyTxt h1 {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.companyTxt h2 {
		font-size: 20px;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	.companyTxt .data li p strong {
		font-size: 36px;
	}


	.companyTxt .pic {
		margin: 20px auto;
	}

	.honor {
		margin: 30px auto 0;
	}

	.honor ul {
		gap: 24px;
	}

	.honor ul li {
		width: calc(33.33333% - 16px);
	}

	.contact ul {
		margin-bottom: 40px;
	}

	.subcontain h3 {
		font-size: 20px;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}

	.news-list {
		gap: 20px;
	}

	.news-list li .txt {
		padding: 20px 30px;
	}

	.news-list li .txt h1 {
		font-size: 18px;
	}

	.news-list li .txt p {
		line-height: 24px;
	}

	.newsInfo .left h1 {
		font-size: 20px;
		line-height: 30px;
	}
	.subcontain .contactList li {
		width: calc(50% - 9px);
	}
	.map {
		margin-bottom: 40px;
	}

	.businessList li .pic {
		height: 170px;
	}

}

@media all and (max-width:640px) {

	/* 移动终端以上 360 适配 */
	.page {
		margin-top: 30px;
	}

	.page a {
		width: 30px;
		height: 30px;
		line-height: 30px;
		margin: 0 4px;
	}

	/* 内页banner */

	.subBanner img {
		height: 220px;
	}
	

	.subBanner-wd h3 {
		font-size: 22px;
	}
	.subBanner-wd h2 {
		font-size: 22px;
		top: -2px;
	}

	.banner-imgpc {
		display: none;
	}

	.banner-imgmb {
		height: 280px !important;
		display: block;
	}


	/* 公司概况 */
	.about {
		padding: 30px 0;
	}

	.about h3 {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.about h3 span {
		font-size: 14px;
		padding: 0 30px;
	}

	.about p {
		font-size: 15px;
		line-height: 28px;
	}

	.companyTxt .data li {
		width: calc(50% - 5px);
		padding: 20px;
		border-right: 1px solid #eee !important;
		border-bottom: 1px solid #eee !important;
	}

	.companyTxt .data li:nth-of-type(2n) {
		border-right: 0 solid #eee !important;
	}

	.companyTxt .data li:nth-of-type(3) {
		border-right: 1px solid #eee !important;
	}

	.companyTxt .data li p:nth-of-type(1) {
		line-height: 40px;
	}

	.companyTxt .data li p b {
		font-size: 36px;
	}

	.companyTxt .data li span {
		font-size: 14px;
	}

	.companyTxt .pic .pic1 {
		width: 100%;
	}

	.companyTxt .pic .pic2 {
		width: 100%;
	}



	.companyTxt h2 {
		font-size: 18px;
		margin-bottom: 10px;
	}

	
	.honor ul {
		gap: 20px;
	}
	
	.honor ul li {
		width: calc(50% - 10px);
	}

	.contact ul li {
		width: 100%;
		padding: 30px;
	}

	.contact ul li i {
		margin: 0 auto 10px;
	}

	.news-list li .pic {
		width: 150px;
		height: 120px;
	}

	.news-list li .txt {
		width: calc(100% - 150px);
		padding: 20px;
		gap: 10px;
	}

	.news-list li .txt p {
		font-size: 14px;
		-webkit-line-clamp: 1;
	}

	.news-list li .txt .time {
		font-size: 14px;
	}

	.news-list li .txt .more span {
		display: none;
	}

	.newsInfo .left h1 {
		font-size: 18px;
	}

	.culture .culture-list li {
		width: 100%;
	}
	
	.culture .culture-list li:nth-last-of-type(1) {
		width: 100%;
	}
	.culture .culture-list li:nth-last-of-type(1) p {
		width: 100%;
	}
	.culture .culture-list li:nth-last-of-type(1) p span {
		display: block;
	}

	.businessList {
		gap: 20px;
	}

	.businessList li {
		width: calc(50% - 10px);
	}

	.businessList li h1 {
		padding: 10px 0;
		font-size: 16px;
	}

	.businessList li p {
		margin: 10px auto;
		font-size: 14px;
	}

	.businessInfo .txt h1 {
		font-size: 16px;
	}


	.recruitment dt .title,
	.recruitment dd .title {
		width: 50%;
		padding: 0 20px;
		float: left;
	}

	.recruitment dt .txt,
	.recruitment dd .txt {
		width: 50%;
		padding: 0 20px;
		float: left;
		border-left: 1px solid #eee;
	}

	.recruitment dt .txt:nth-of-type(2),
	.recruitment dt .txt:nth-of-type(3),
	.recruitment dt .txt:nth-of-type(4),
	.recruitment dd .txt:nth-of-type(2),
	.recruitment dd .txt:nth-of-type(3),
	.recruitment dd .txt:nth-of-type(4) {
		display: none;
	}

	.nqiInfo {
		padding: 30px 20px;
	}

	.nqiInfo table {
		margin-bottom: 40px;
	}

	.nqiInfo table td h1 {
		font-size: 30px;
		text-align: center;
	}
	.nqiInfo table td h1::after {
		left: 50%;
		margin-left: -20px;
	}

	.nqiInfo table td h2 {
		font-size: 24px;
		text-align: center;
	}
	.nqiInfo table td h4 {
		font-size: 24px;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.nqiInfo table td h6 {
		margin-top: 20px;
	}
	.nqiInfo table td h5 {
		margin-top: 10px;
	}

	.nqiInfo table td {
		width: 100%;
		padding-left: 0;
		display: block;
	}

	.nqiInfo table td:nth-of-type(1) {
		width: 100%;
	}

	.nqiInfo table td ul {
		width: 100%;
		margin-top: 10px;
		padding: 0;
	}

	/* .nqiInfo table tr:nth-of-type(5) ul li,
	.nqiInfo table tr:nth-of-type(10) ul li,
	.nqiInfo table tr:nth-of-type(16) ul li,
	.nqiInfo table tr:nth-of-type(18) ul li {
		width: 100%;
	} */

	.nqiInfo table td p {
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 0;
	}

	.subcontain .contactList li {
		width: 100%;
	}
	.map {
		margin-bottom: 30px;
	}
	.subcontain .contactList ul {
		margin-bottom: 30px;
	}

	.contact-box {
		padding: 10px;
	}

	.contact-box p {
		text-align: left;
	}
	.contact-box:nth-of-type(2) .comp-txt li {
		width: 100%;
	}
	.contact-box:nth-of-type(3) .comp-txt li {
		width: 100%;
	}
	.newsInfo .left .newsBtn {
		gap: 20px;
	}
	.newsInfo .left .newsBtn a {
		width: 100%;
	}

	.businessList li .pic {
		height: 120px;
	}
	.subMain {
		padding: 23px 0;
	}

	.subMain .contain {
		position: relative;
	}

	.subMain .left {
		position: absolute;
		left: 5%;
		right: 5%;
		top: 0;
		width: 90%;
		border-left: 0;
		padding-bottom: 0;
		background-color: #fff;
	}

	.subMain .left .yeIcon {
		width: 36px;
		height: 36px;
		display: block;
		background-color: #D09960;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.subMain .left .yeIcon img {
		width: 16px !important;
	}

	.subMain .left .arrow {
	}

	.subMain .left .arrow.down {
		transform: rotate(180deg);
	}

	.subMain .left dl {
		display: none;
		padding-bottom: 40px;
		box-shadow: 0px 20px 20px rgba(0, 0, 0, .1);
		overflow: hidden;
	}
	.subMain .left dl dt::before, .subMain .left dl dt::after {
		display: none;
	}
	.subMain .left dl dt {
		margin-top: 30px;
		font-size: 18px;
		padding: 0 20px;
	}
	.subMain .left dl dd {
		font-size: 16px;
		margin-top: 10px;
		padding: 0 20px;
	}
	.subMain .left dl dd a {
		padding: 0 20px;
		width: 100%;
		display: block;
		position: relative;
	}
	.subMain .left dl dd a::before {
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -2px;
		content: '';
		width: 4px;
		height: 4px;
		background-color: #333;
	}
	.subMain .left dl dd a.on::before {
		background-color: #D09960;
	}

	.subMain .right {
		width: 100%;
		padding: 20px;
	}

	.subMain .right .title {
		margin-top: 20px;
	}

	.subMain .right .txt .img-box4 .img {
		width: calc(50% - 10px);
	}

	.subMain .right .title {
		font-size: 20px;
	}

	.subMain .right .txt {
		margin: 20px auto;
	}
	.subMain .right .txt p {
	    background-color: #Fafafa;
	    padding: 20px;
	}

	.subMain .right .txt .ewm-box {
		padding: 20px;
		margin: 20px auto 0 auto;
	}

	.subMain .right .txt .ewm-box .box {
		padding: 20px;
	}

	.subMain .right .txt .ewm-box .box .contactTxt,
	.subMain .right .txt .ewm-box .box .img {
		width: 100%;
	}
	.subMain .right .txt .ewm-box .box .contactTxt span:nth-of-type(1) {
		font-size: 17px !important;
	}

	.subMain .right .txt .ewm-box .box .img {
		justify-content: center;
		gap: 20px;
		margin-top: 20px;
	}

	.subMain .right .txt .ewm-box .box .img img {
		width: calc(50% - 10px) !important;
		margin: 0;
	}
	
	.subMain .right .txt .img-box1 {
		width: 100%;
	}

	.subMain .right .txt .img-box2,
	.subMain .right .txt .img-box3,
	.subMain .right .txt .img-box4 {
		margin: 20px auto 0 auto;
	}

	.subMain .right .txt .img-box2 .img,
	.subMain .right .txt .img-box3 .img,
	.subMain .right .txt .img-box4 .img {
		width: 100%;
	}
	img { -ms-interpolation-mode: bicubic; }
	img { 
		width: 100% !important;
		display: block;
		margin-left: auto;
		margin-right: auto;
		height: auto;
	}

	.subMain .right .txt .img-box2 .img p,
	.subMain .right .txt .img-box3 .img p,
	.subMain .right .txt .img-box4 .img p {
		padding: 5px 20px;
	}

	.subcontain .left-menu {
		width: 100%;
		margin-right: 0;
		padding-bottom: 20px;
		border-left: 0;
	}
	.subcontain .left-menu dl dd {
		margin-top: 0;
		float: left;
		margin-right: 30px;
		padding-left: 30px;
	}
	.subcontain .left-menu dl dd::before {
		left: 0;
	}
	.subcontain .left-menu dl dd::after {
		left: 6px;
	}

	.subcontain .right-zb {
		width: 100%;
		padding: 20px;
	}

	.videoInfo .txt {
		gap: 20px;
	}

	.videoInfo .txt .video_left, .videoInfo .txt .video_right {
		width: 100%;
	}

}